Find the answer to your Linux question:
Results 1 to 9 of 9
Hey Does anybody here know where i can get some firefox plugins cos whenever i click on "install missing plugins" it tells me that there are none found. i'm thinking ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Linux Guru lakerdonald's Avatar
    Join Date
    Jun 2004
    Location
    St. Petersburg, FL
    Posts
    5,035

    Firefox 1 Plugins


    Hey
    Does anybody here know where i can get some firefox plugins cos whenever i click on "install missing plugins" it tells me that there are none found. i'm thinking i might revert to 0.93 cos i had no problems with that.
    -lakerdonald

  2. #2
    Just Joined!
    Join Date
    Oct 2004
    Location
    PA
    Posts
    41
    All of my themes/plugins are incompatible with 1.0

  3. #3
    Linux Guru sarumont's Avatar
    Join Date
    Apr 2003
    Location
    /dev/urandom
    Posts
    3,682
    Are you referring to plugins or extensions? Either way, which ones? Have you checked mozdev..?


    All of my plugins (java, flash), extensions and themes have worked through the upgrade cycle from about ver. 0.6 or so.
    "Time is an illusion. Lunchtime, doubly so."
    ~Douglas Adams, The Hitchhiker's Guide to the Galaxy

  4. #4
    Just Joined!
    Join Date
    Nov 2004
    Location
    Three Oaks, Michigan
    Posts
    49
    Yeah, mine work just fine also. And, there is a page somewhere on Mozilla's web site on the plugins, and it has which versions it is compatable with. Be sure to go to that page. You will be able to tell which plugins/extentions are compatable with x version of Firefox.


    -justin

  5. #5
    Linux Guru lakerdonald's Avatar
    Join Date
    Jun 2004
    Location
    St. Petersburg, FL
    Posts
    5,035
    thanks i'll try that
    i guess .93 spoiled me cos ff would find the plugins for me :/

  6. #6
    Just Joined!
    Join Date
    Nov 2004
    Location
    Israel
    Posts
    22
    Plugins for FF on Linux: here.
    FF 1.0 compatible extensions: here

  7. #7
    Linux User
    Join Date
    Jul 2004
    Posts
    256
    The official extension site is this: https://update.mozilla.org/extensions/

    If you click tools -> extensions, does it say disabled, not compatibale with Firefox 1.0 ?

    If so, the extension author didn't update his extension yet, so wait or email him :P

    You can enable an option that makes firefox check to see if there are any updates for your extensions, it appears in the top right of the browser.
    --monkey

  8. #8
    Linux User Muser's Avatar
    Join Date
    May 2004
    Location
    Maryland
    Posts
    363
    if it helps i can compress my components and plugin folders into one file and send it to you. i got:

    Java(TM) Plug-in 1.4.2_04-b05
    Shockwave Flash
    nppdf.so (pdf)
    QuickTime Plug-in 6.0, Windows Media Player Plugin are supported by mplayerplug-in
    Helix DNA Plugin: RealPlayer G2 Plug-In Compatible

    aboutlugins output ^

  9. #9
    Linux Guru
    Join Date
    Mar 2003
    Location
    Wisconsin
    Posts
    1,907
    FYI, the mplayerplugin also supports Realmedia. I personally think it's better then either Real or Helix.

    Jeremy
    Registered Linux user #346571
    "All The Dude ever wanted was his rug back" - The Dude

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •